#preloader{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 99999; 
	background-color: #000;
}

#status{
	position:absolute;
	top:50%; 
	left:50%; 
	margin:-100px 0 0 -100px;
	width:200px;
	height:200px;
	background-image: url(../img/loading.gif);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 70px 70px;
}    

h1, h2, h3, h4, h5, h6 {
	margin-top: 0; 
	margin-bottom: 10px;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

a {
	text-decoration: none;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

a:hover {
	text-decoration: none;
}

a:focus {
	outline: none;
	border: none;
	text-decoration: none;
} 

.btn-theme {
	background-color: #428bca;
	color: #fff;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	padding: 8px 16px;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.btn-theme:hover {
	background-color: #3071a9;
	color: #fff;
}

.btn-black {
	background-color: #444;
	color: #fff;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	padding: 8px 16px;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.btn-black:hover {
	background-color: #333;
	color: #fff;
}

.btn:focus {
	color: #f8f8f8;
	text-decoration: none;
	outline: none;
}

.titlebar {
	margin-bottom: 40px;
	text-align: center;
}

.titlebar h1 {
	color: #000;
	font-weight: 300;
}

.titlebar p {
	color: #aaa;
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	padding: 0 10%;
}

.navbar-brand {
	padding: 20px 20px;
	height: auto;
	color: #fff;
} 

.navbar-brand.small-logo {
	padding: 15px;
} 

.navbar.navbar-fixed-top.intro {	
	background-color: rgba(0, 0, 0, 0.45);
	border-bottom: 1px solid #3f3f3f;
	margin-bottom: 0;
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.navbar.navbar-fixed-top {
	background-color: #f0f0f0;
	border-top: none;
	border-bottom: 1px solid #ddd;
}

#intro-nav-menu .navbar-nav > li > a {
	color: #fff;	
	font-size: 15px;
    display: block;
	padding: 0 18px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	line-height: 70px;
	text-transform: uppercase;
}

#top-nav-menu .navbar-nav > li > a {
	color: #444;	
    display: block;
	padding: 0 18px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	line-height: 70px;
	text-transform: uppercase;
}

#intro-nav-menu .navbar-nav > li > a:hover {
	background-color: #428bca;
}

#top-nav-menu .navbar-nav > li > a:hover {
	color: #428bca;
	background: transparent;	
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 10px;
	/* margin: 16px 45px 0 0; */
    background-color: none;
	border: 2px solid #fff;
}

.navbar-toggle .icon-bar {
	background-color: #fff;
	height: 2px;
}

.navbar-toggle.black {
    position: relative;
    float: right;
    padding: 10px;
	margin: 16px 45px 0 0;
    background-color: none;
	border: 2px solid #666;
}

.navbar-toggle.black .icon-bar {
	background-color: #666;
	height: 2px;
}

 body.welcome_page {
	background: url(../img/thumbs/intro_bkg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}  
 body.stripclub_page {
	background: url(../img/thumbs/stripclub-bkg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
} 
 body.nightclub_page {
	background: url(../img/thumbs/nightclub-bkg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
 body.vip-party-pass {
	background: url(../img/vip-party-pass.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
 body.feature-package {
	background: url(../img/feature-package.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
 body.night-on-the-town {
	background: url(../img/night-on-the-town.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
 body.all-nighter {
	background: url(../img/all-nighter.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
 body.vip-nightclub {
	background: url(../img/vip-nightclub.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
 body.best-of-both-worlds {
	background: url(../img/best-of-both-worlds.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
 body.free-stripclub-rides {
	background: url(../img/free-stripclub-rides.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
 body.playa-package {
	background: url(../img/playa-package.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
 body.vegas-stripclub_package {
	background: url(../img/vegas-stripclub-package.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
 body.extreme-stripclub-package {
	background: url(../img/extreme-stripclub-package.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body.featured-stripclub-package {
	background: url(../img/feature-stripclub-package.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body.vip-baller-stripclub-package {
	background: url(../img/vip-baller-stripclub-package.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body.ufc-package {
	background: url(../img/ufc-package.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.goback {
	margin-top:20px;
}

.intro-content {
color: #fff;
margin-top: 80px;
margin-bottom: 20px;
}

#intro_slogan h1 {	
	font-size: 49px;
	font-weight: 700; 
	text-transform: uppercase; 
	text-shadow: 1px 1px 2px black, 0 2px 2px #333;
	margin-bottom: 10px; 
}

#intro_slogan h2 {	
	font-size: 35px;
	font-weight: 700; 
	text-transform: uppercase; 
	text-shadow: 1px 1px 2px black, 0 2px 2px #333;
	margin-bottom: 5px; 
	margin-top: 0;
}

#intro_slogan h4 {
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px black, 0 2px 2px #333;
	margin-top: 0; 
}

#intro_form {
	margin-top: 20px;
}

.form_register {	
	background-color: rgba(10, 10, 10, 0.8);
	border-top: 1px solid #666;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: 20px 30px 30px;
}

.form_register h4 {
	color: #fff;
    line-height: 30px;
	font-weight: 900;
    text-transform: uppercase;
}

.form_register .form-control {
	height: 44px;
	margin-bottom: 20px;
	border: 1px solid #ddd;
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

input[type="text"],
input[type="email"],
textarea {
	background-color: #f0f0f0;
	color: #444;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#form_register_btn { 
	margin-bottom: 20px;
}

#form_register_btn .btn {
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.sign-in-terms p {
	margin-bottom: 2px;
}

.sign-in-bar p {
	font-weight: 700;
}

.sign-in-bar p {
	margin-bottom: 2px;
}

.sign-in-terms a {
	color: #fff;	
	font-weight: 700;
	text-decoration: underline; 
}

.sign-in-terms a:hover {
	text-decoration: none; 
}

.error {
	color: #fc0000;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	margin-bottom: 20px;
}

#intro_footer_copy {
	padding-top: 5px;
}

#intro_footer_copy p {
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 0;
}

.list-item {
	margin-bottom: 20px;
}

.list-item i {
	color: #428bca;
	margin-right: 8px;
	font-size: 18px;
}

.list-item h5 {
	font-size: 16px;
	font-weight: 700;
}

.image_zoom {
	width:50px;
	height:50px;
	background-image: url(../img/icons/zoom-ico.png); 
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: #428bca;
	position: absolute;
	top: -50%;
	left: 50%;
	border-radius: 50%;
	margin-top: -25px;
	margin-left:  -25px;
	-webkit-transition: all ease 400ms ease-in-out;
	-moz-transition: all ease 400ms ease-in-out;
	-ms-transition: all ease 400ms ease-in-out;
	-o-transition: all ease 400ms ease-in-out;
	transition: all ease 400ms ease-in-out;
}

.img-cover h3 {
	width: 100%;	
	position: absolute;
	bottom: -28%;
	color: #f8f8f8;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;	
	padding: 0 10px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}


.hover-details:hover > img {
	transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
}

.hover-details:hover .image_zoom {
	top: 45%;
}

.hover-details:hover .img-cover h3 {
	bottom: 28%;
}

.hover-details:hover .img-cover {
	opacity: 1;
}

.image_zoom:hover {
	background-color: #3071a9;
}
 
#footer {
	background-color: #1A1E23;
	padding: 15px 0 10px;
}   

#footer_copy p {
	color: #999;
	font-family: 'Lato', sans-serif;
	line-height: 34px;
	margin-bottom: 0;
}

#footer_copy p span {
	color: #428bca;
}

.footer-links a {
	color: #fff;	
}

.footer-links a:hover {
	color:#428bca;
}

#scrollUp {display: none;width: 50px;height: 50px;position: fixed;bottom: 30px;right: 30px;background-image:rl(../img/back-to-top.png);
background-repeat: no-repeat;background-position: 50% 48%;background-color:rgba(123, 123, 123, 0.65);-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;-webkit-transition: all 250ms linear;-moz-transition: all 250ms linear;transition: all 250ms linear;}
#scrollUp:hover {background-color: rgba(66, 139, 202, 0.95);}
nav a#pull {display: none;} 
.highlight {color: #fff;background-color: #428bca;}
.questions {font-size: 2em;text-align: center;}
.text { font-size: 1.5em !important;float: right;}
.phone-cont {margin-bottom: 50px;}
.reserve-button-cont {font-size: 2em;margin-top: 20px;}
.reserve-button {border-radius: 10px;padding:5px 5px;font-size:.7em;margin:10px 0; width:100%;}